body > header, #main > div > nav, #main section footer,
body > footer, table.neighbours, div#backToTop {
    display: none;
}

body {
    font-family: "Times New Roman", serif;
    font-size: 12pt;
}
a {
    color: #000;
    text-decoration: none;
}
body > #main > div { 
    max-width: 100%;
    width: 100%;
    padding: 0;
}
@page {
    margin: 3cm 2.5cm 2.5cm 3cm;
}
#main h1, #main h2, #main h3, #main h4, #main h5, #main h6 {
    font-family: Arial, sans-serif;
    page-break-after: avoid;
}
#main h1 img, #main h2 img, #main h3 img, #main h4 img, #main h5 img, #main h6 img {
    display: none;
}
#main h1 + p ,#main h2 + p, #main h3 + p, #main h4 + p, #main h5 + p, #main h6 + p {
    page-break-before: avoid;
    page-break-inside: avoid;
}
#main h1:first-of-type {
    page-break-before: avoid;
}
#main h1 {
    font-size: 14pt;
    page-break-before: always;
}
#main h2 {
    font-size: 13pt;
}
#main h3 {
    font-size: 12pt;
}
#main p {
    text-indent: 1.25cm;        
    line-height: normal;  
    margin-bottom: 6pt;
}
#main ul, #main ol {
    margin-left: 1.25cm;
}
#main img, #main table {/* http://stackoverflow.com/questions/2649169/print-styles-how-to-ensure-image-doesnt-span-a-page-break */
    page-break-before: auto;
    page-break-after: auto; 
    page-break-inside: avoid; 
}
#main table {
    page-break-inside: avoid;
}
#main abbr {
    border-bottom: 0;
}
#main mark {
    background: transparent;
}
#main aside.notes {
    font-size: 9pt;
    background: transparent;
    border-top: 1px solid #000;
}
#main aside.notes ol {
    padding-top: 0;
}
#main aside.notes ol li {
    margin: 0;
    padding: 0;
    line-height: normal;
}
#main aside.notes ol li:before {
    color: #000;
    font-weight: normal;
    vertical-align: super;
}